Adobe Type Reunion stinkt!

Dieses Thema im Forum "Software" wurde erstellt von Lierl, 7. Juni 2001.

  1. Lierl

    Lierl New Member

    Hat das auch jemand? ATR funktioniert nicht mit XPress und sogar mit Adobe Programmen wie Illustrator 9 nicht. SChriften werden gar nicht angezeigt, oder falsch. Gibt es Hilfe? Kann bei Adobe in den TecDocs nichts finden.
     
  2. Rockstone

    Rockstone New Member

    Hi,

    öffne mal das Kontrollfeld Adobe Type Reunion Deluxe und gehe zu Kompatibilität.
    Dort kannst Du ATR die Programme zuweisen.

    Ciao

    Rockstone
     
  3. Lierl

    Lierl New Member

    Schon gemacht! Geht immer noch nicht.
     
  4. Rockstone

    Rockstone New Member

    Hi Lierl,

    vielleicht hilft eine Neuinstallation.
    Ist zwar ein billiger Tipp aber vielleicht hilfts.
     
  5. Lierl

    Lierl New Member

    Hi Rockstone
    auch schon gemacht, sogar mit neuem update. Geht trotzdem nicht.
     
  6. Cubeidoo

    Cubeidoo New Member

    Hallo!

    Welche Version hast Du denn drauf? Achte auch auf die neuste ATM Deluxe Version und die neuste Quark Version. Ebenso solltest du mindestens OS 9.04 drauf haben....
     
  7. Lierl

    Lierl New Member

    Hat das auch jemand? ATR funktioniert nicht mit XPress und sogar mit Adobe Programmen wie Illustrator 9 nicht. SChriften werden gar nicht angezeigt, oder falsch. Gibt es Hilfe? Kann bei Adobe in den TecDocs nichts finden.
     
  8. Rockstone

    Rockstone New Member

    Hi,

    öffne mal das Kontrollfeld Adobe Type Reunion Deluxe und gehe zu Kompatibilität.
    Dort kannst Du ATR die Programme zuweisen.

    Ciao

    Rockstone
     
  9. Lierl

    Lierl New Member

    Schon gemacht! Geht immer noch nicht.
     
  10. Rockstone

    Rockstone New Member

    Hi Lierl,

    vielleicht hilft eine Neuinstallation.
    Ist zwar ein billiger Tipp aber vielleicht hilfts.
     
  11. Lierl

    Lierl New Member

    Hi Rockstone
    auch schon gemacht, sogar mit neuem update. Geht trotzdem nicht.
     
  12. Cubeidoo

    Cubeidoo New Member

    Hallo!

    Welche Version hast Du denn drauf? Achte auch auf die neuste ATM Deluxe Version und die neuste Quark Version. Ebenso solltest du mindestens OS 9.04 drauf haben....
     

Diese Seite empfehlen